
"Fill Master" = "Remplissage";
"1.01" = "1.01";
"version" = "version";
"content" = "contenu";
"kind" = "type";
"Shape" = "Forme";
"Rectangle" = "Rectangle";
"Oval" = "Ovale";
"Polygon" = "Polygone";
"Star Burst" = "Étoile";
"Points" = "Points";
"8" = "8";
"Depth" = "Prof.";
"20%" = "20%";
"%" = "%";
"Angle" = "Angle";
"0°" = "0°";
"°" = "°";
"Skew" = "Biais";
"0°" = "0°";
"°" = "°";
"-" = "-";
"Fill" = "Contenu";
"None" = "Aucun";
"Plain" = "Plein";
"Linear" = "Linéaire";
"Radial" = "Radial";
"Shape" = "Forme";
"Opacity" = "Opacité";
"100%" = "100%";
"%" = "%";
"First" = "Début";
"Second" = "Fin";
"Scale" = "Échelle";
"100%" = "100%";
"%" = "%";
"Shift" = "Décalage";
"0%" = "0%";
"%" = "%";
"Angle" = "Angle";
"0°" = "0°";
"°" = "°";
"Center X" = "Centre X";
"0%" = "0%";
"%" = "%";
"Center Y" = "Centre Y";
"0%" = "0%";
"%" = "%";
"-" = "-";
"Frame" = "Contour";
"None" = "Aucun";
"Plain" = "Plein";
"Opacity" = "Opacité";
"100%" = "100%";
"%" = "%";
"Color" = "Couleur";
"Width" = "Largeur";
"2pt" = "2pt";
"pt" = "pt";
"-" = "-";
"Effect" = "Effet";
"None" = "Aucun";
"Shadow" = "Ombre";
"Outer Shadow" = "Ombre externe";
"Glow" = "Lueur";
"Outer Glow" = "Lueur externe";
"Yes" = "Oui";
"No" = "Non";
"Opacity" = "Opacité";
"50%" = "50%";
"%" = "%";
"Color" = "Couleur";
"Size" = "Taille";
"5pt" = "5pt";
"pt" = "pt";
"Spread" = "Dégradé";
"0%" = "0%";
"%" = "%";
"X Offset" = "X Offset";
"0pt" = "0pt";
"pt" = "pt";
" Y Offset" = " Y Offset";
"5pt" = "5pt";
"pt" = "pt";
"Width" = "Largeur";
"100%" = "100%";
"%" = "%";
" Height" = " Hauteur";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Génère diverses formes avec transparence et ombres.\r\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Fade" = "Fondu";
"1.3" = "1.3";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Direction" = "Direction";
"Right" = "Droite";
"Down" = "Bas";
"Start Opacity" = "Opacité début";
"100%" = "100%";
"%" = "%";
"End Opacity" = "Opacité fin";
"0%" = "0%";
"%" = "%";
"Reverse" = "Inverser";
"FadeEnd" = "FadeEnd";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Estompe les images.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Duotone" = "Bichromie";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Tritone" = "Tritone";
"White" = "Blanc";
"Middle" = "Milieu";
"Black" = "Noir";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effets de bichromie et tri-chromie sur les images.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Posterize" = "Postérisation";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Color Levels" = "Nb niveaux";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet de postérisation.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Scan Lines" = "Zébrures";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Scan Columns" = "Vertical";
"Offset" = "Décalage";
"0pt" = "0pt";
"pt" = "pt";
"- " = "- ";
"Odd Width" = "Largeur impaire";
"1pt" = "1pt";
"pt" = "pt";
"Odd Color" = "Couleur impaire";
"Odd Amount" = "Quantité impair";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "Largeur pair";
"1pt" = "1pt";
"pt" = "pt";
"Even Color" = "Couleur pair";
"Even Amount" = "Quantité pair";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effet de lignes.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";











"Photo Frame" = "Bordure image";
"1.1" = "1.1";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"20pt" = "20pt";
"pt" = "pt";
"Depth" = "Prof.";
"50%" = "50%";
"%" = "%";
"Amount" = "Quantité";
"Separate Corner Radii" = "Rayons d'angles différents";
"Radius" = "Rayon";
"0pt" = "0pt";
"pt" = "pt";
"Top Left" = "Haut Gauche";
"0pt" = "0pt";
"pt" = "pt";
"Top Right" = "Haut Droit";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Left" = "Bas Gauche";
"0pt" = "0pt";
"pt" = "pt";
"Bottom Right" = "Bas Droit";
"0pt" = "0pt";
"pt" = "pt";
"Effect" = "Effet";
"Separate Effects" = "Effets séparés";
"-" = "-";
"None" = "Aucun";
"Fade" = "Fondu";
"Lighten" = "Clair";
"Darken" = "Foncé";
"Left" = "Gauche";
"None" = "Aucun";
"Fade" = "Fondu";
"Lighten" = "Clair";
"Darken" = "Foncé";
"Top" = "Haut";
"None" = "Aucun";
"Fade" = "Fondu";
"Lighten" = "Clair";
"Darken" = "Foncé";
"Right" = "Droite";
"None" = "Aucun";
"Fade" = "Fondu";
"Lighten" = "Clair";
"Darken" = "Foncé";
"Bottom" = "Bas";
"None" = "Aucun";
"Fade" = "Fondu";
"Lighten" = "Clair";
"Darken" = "Foncé";
"Profile" = "Profil";
"Separate Profiles" = "Profils séparés";
"-" = "-";
"Very Convex" = "Très convexe";
"Convex" = "Convexe";
"Bevel" = "Biseau";
"Concave" = "Concave";
"Very Concave" = "Très concave";
"Flat" = "Plat";
"Left" = "Gauche";
"None" = "Aucun";
"Very Convex" = "Très convexe";
"Convex" = "Convexe";
"Bevel" = "Biseau";
"Concave" = "Concave";
"Very Concave" = "Très concave";
"Flat" = "Plat";
"Top" = "Haut";
"None" = "Aucun";
"Very Convex" = "Très convexe";
"Convex" = "Convexe";
"Bevel" = "Biseau";
"Concave" = "Concave";
"Very Concave" = "Très concave";
"Flat" = "Plat";
"Right" = "Droite";
"None" = "Aucun";
"Very Convex" = "Très convexe";
"Convex" = "Convexe";
"Bevel" = "Biseau";
"Concave" = "Concave";
"Very Concave" = "Très concave";
"Flat" = "Plat";
"Bottom" = "Bas";
"None" = "Aucun";
"Very Convex" = "Très convexe";
"Convex" = "Convexe";
"Bevel" = "Biseau";
"Concave" = "Concave";
"Very Concave" = "Très concave";
"Flat" = "Plat";
"Reset" = "Valeurs par défaut";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Effects de contour.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous drots réservés.\n";











"Photo Magic" = "Photo Magic";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "type";
"Enabled" = "Activé";
"Grayscale" = "Niveaux de gris";
"1" = "1";
"Gamma" = "Gamma";
"100%" = "100%";
"%" = "%";
"Opacity" = "Opacité";
"0%" = "0%";
"%" = "%";
"Red" = "Rouge";
"0%" = "0%";
"%" = "%";
"Green" = "Vert";
"0%" = "0%";
"%" = "%";
"Blue" = "Bleu";
"0%" = "0%";
"%" = "%";
"Neutral" = "Neutre";
"0%" = "0%";
"%" = "%";
"Brightness" = "Luminosité";
"0%" = "0%";
"%" = "%";
"Contrast" = "Contraste";
"Reset" = "Valeurs par défaut";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Ajustement de réglages d'images.\nInclu dans le Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nTous droits réservés.\n";